/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/*** fontawesome ***/
.fas {
    font-family: 'FontAwesome';
}

/*** cookies ***/
div#cookiesplus-tab.cookiesplus-move {
    font-size: 0;
}
@media(max-width: 767px) {
    #product #cookiesplus-modal,
    #product div#cookiesplus-tab {
        bottom: 75px;
    }
}

/*** fancybox 4 ***/
.fancybox_politicas .fancybox__content {
    padding: 0;
    width: 550px !important;
    height: 850px !important;
}
@media(max-width: 991px) {
    .fancybox_politicas .fancybox__content {
        width: 100% !important;
        height: 80% !important;
    }
}
.fancybox_politicas {
    z-index: 999999 !important;
}

/*** recaptcha ***/
.g-recaptcha {
    display: flex;
    justify-content: center;
}

/*** politicas privacidad ***/
.politicas {
    font-size: 11px;
    line-height: 16px;
}

/*** bloque categorias ***/
.block-categories li a {
    font-weight: bold;
    color: #333333;
    display: block;
    font-size: 13px;
    line-height: 30px;
    padding: 0 30px 0 19px;
    border-bottom: 1px solid #d6d4d4;
    width: 100%;
}
.block-categories .collapse-icons {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    cursor: pointer;
    background: #FFDA00;
    border-bottom: 1px solid #fff;
}
.block-categories .fa:before {
    display: block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    color: #fff;
    line-height: 30px;
    text-align: center;
}
/***/
.block-categories li a.current_parent_cate,
.block-categories li a.current_cate {
    color: #FFDA00 !important;
}

/*** contacto ***/
#contact #wrapper,
#contact #main .page-content {
    padding-bottom: 0;
    margin-bottom: 0;
}
/***/
#contact #inner-wrapper {
    max-width: 100%;
}
#contact .contact-form {
    max-width: 1200px;
}
#contact .contact-map {
    padding-left: 0;
    padding-right: 0;
}
/***/
div#iqitcontactpage-map,
#iqitcontactpage-map iframe {
    height: 450px;
    margin-bottom: 0;
}
/***/
.contact-page-info .contact-us {
    display: none;
}

/*** ets contact form ***/
.wpcfu.hook {
    max-width: 1200px;
    margin: 0 auto;
}
/*** recaptcha ***//*
.ets_cfu_input_recaptcha.ets_cfu_input br {
    display: none;
}
.grecaptcha-badge {
    position: initial !important;
    margin: 15px auto;
}
.ets_cfu_input_recaptcha .grecaptcha-badge[data-style="bottomright"] {
    position: initial !important;
    margin: 0 auto;
}
.grecaptcha-badge[data-style="bottomright"] {
    position: initial !important;
    margin: 0 auto;
}*/
.grecaptcha-badge[data-style="bottomright"] {
    bottom: 50px !important;
}
/*** politicas privacidad ***/
.ets_cfu_input_acceptance.ets_cfu_input span.ets_cfu_form-control.ets_cfu-acceptance {
    position: absolute;
    top: -30px;
}
.ets_cfu_input_acceptance.ets_cfu_input label .ets_cfu_span {
    font-weight: bold;
    margin-left: 20px;
}
/*** boton envio ***/
.ets_cfu_input_submit.ets_cfu_input {
    text-align: center;
}
.ets_cfu_form-control.ets_cfu-submit {
    padding: 15px 23px;
    letter-spacing: 5px;
}

/*** datos contacto top ***/
.contact-top {
    display: flex;
    flex-wrap: wrap;
}
.contact-top > div > i {
    background: #FFDA00;
    padding: 4px;
    margin-right: 3px;
    border-radius: 100%;
    color: #fff;
    width: 18px;
    height: 18px;
    text-align: center;
    font-size: 9px;
}
.contact-top > div {
    margin-right: 10px;
    display: flex;
    align-content: center;
}

/*** newsletter ***/
/*** ocultamos la newsletter del footer ***/
.block.block-footer.block-toggle.block-newsletter.js-block-toggle {
    display: none;
}

/*** checkout ***/
#module-steasycheckout-default .sticky-desktop-wrapper,
#module-steasycheckout-default nav.header-nav,
#module-steasycheckout-default div#desktop-header,
#module-steasycheckout-default div#mobile-header {
    display: none;
}
#checkout-header {
    box-shadow: none;
}
#module-steasycheckout-default div#footer-container-first,
#module-steasycheckout-default div#footer-container-main,
#module-steasycheckout-default div#checkout-footer {
    display: none;
}
/***/
#module-steasycheckout-default #wrapper {
    padding-top: 15px !important;
}
#module-steasycheckout-default #checkout-header .container,
#module-steasycheckout-default div#inner-wrapper,
#module-steasycheckout-default div#footer-copyrights .container {
    max-width: 1200px;
}
/*** continuar comprando ***/
#module-steasycheckout-default #checkout-header a.text-muted.mt-2.mb-2.d-inline-block {
    float: right;
    font-weight: bold;
    font-size: 14px;
}
#module-steasycheckout-default #checkout-header a.text-muted.mt-2.mb-2.d-inline-block:hover {
    color: #3782EF !important;
}


.product-price {
    color: #FFDA00;
    font-size: 20px !important;
    font-weight: bold !important;
}


.product-flags .new {
    background: #FFDA00;
    color: #ffffff;
    border-radius: 19px;
    box-shadow: 0 2px 4px #00000059;
}


@media only screen and(max-width: 767px) {

    .elementor-section.elementor-element.elementor-element-jz7fakd.elementor-top-section.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-column.elementor-element.elementor-element-48s2bbr.elementor-col-33.elementor-top-column .elementor-image a,
    .elementor-section.elementor-element.elementor-element-jz7fakd.elementor-top-section.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-column.elementor-element.elementor-element-48s2bbr.elementor-col-33.elementor-top-column .elementor-image a img {
        width: 100%;
    }
    .elementor-column.elementor-element.elementor-element-48s2bbr.elementor-col-33.elementor-top-column {
        margin-top: 20px !important;
    }

}


/* Jose Miguel, Accesibilidad  */

.product-flags .discount,
.product-flags .on-sale {
    background: #ab6600;
}
#product .product-cover .expander {
    background: #FFDA00 !important;
}

.images-container .swiper-button-arrow,
#product .product-cover .expander > span,
#product-modal .modal-body .swiper-button-arrow {
    background: #FFDA00 !important;
}

#cookiesplus-modal .cookiesplus-more-information {
    color: #060606 !important;
}

.product-unavailable {
    background: #E6002A;
    color: #FFFFFF;
}
/*
a:link:not(.nav-link):not(.btn),
a:visited:not(.nav-link):not(.btn) {
    color: #060606 !important;
}
*/
input#quantity_wanted {
    color: #060606;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus {
    color: #060606;
    border-bottom: solid 3px #FFDA00;
}

.politicas {
    color: #000000 !important;
}

span.psgdpr_politica_privacidad {
    color: #000000;
}

/* lo midificamos -> not mobile */
    div:not(#iqitmegamenu-mobile) a:link:not(.nav-link):not(.btn),
    div:not(#iqitmegamenu-mobile) a:visited:not(.nav-link):not(.btn) {
        color: #000000 !important;
    }

.nav-tabs .nav-link {
    opacity: 0.7;
}

.header-top .form-search-control {
    color: #060606;
}

input.js-cart-line-product-quantity.form-control {
    color: #060606;
}

a.btn.disabled,
fieldset:disabled a.btn {
    background: #060606;
    color: #FFFFFF;
    opacity: 1;
}


.tp-leftarrow.tparrows.hesperiden,
.tp-rightarrow.tparrows.hesperiden {
    background: #FFDA00;
}

.cookiesplus-finality-switch-container label.technical {
    background-color: #FFDA00;
}

.cookiesplus-finality-checkbox[value="on"]:checked ~ .cookiesplus-finality-switch {
    background-color: #FFDA00;
}

.cookiesplus-finality-checkbox[value="on"]:checked ~ .cookiesplus-finality-switch::before {
    color: #FFDA00;
}

.cookiesplus-finality-checkbox[value="off"]:checked ~ .cookiesplus-finality-switch {
    background: #E6002A;
}

.cookiesplus-finality-checkbox[value="off"]:checked ~ .cookiesplus-finality-switch::before {
    color: #E6002A;
}


.fa.fa-angle-up.touchspin-up,
.fa.fa-angle-down.touchspin-down {
    color: #060606;
}


#wrapper .breadcrumb li:after {
    color: #060606 !important;
    opacity: 0.8 !important;
}


.label_required {
    color: #E6002A;
}


.header-top {
    color: #060606;
}

.form-control {
    background-color: #ffffff;
    color: #060606;
}


span.form-control-comment {
    color: #060606 !important;
    opacity: 1;
}

em {
    color: #060606 !important;
    opacity: 1;
}

.col-md-2.form-control-comment{
    color: #060606 !important;
    opacity: 1;
}

.psgdprinfo17 {
    color: #060606;
}

span.steco_payment_option_title {
    color: #060606;
}

.mail-sent-info {
    color: #060606;
}

em.text-muted {
    color: #060606 !important;
}

#steco_pi_forms > .card > .card-header div {
    background-color: #FFDA00;
}

label#cookiesplus-finality-switch-2, label#cookiesplus-finality-switch-3, label#cookiesplus-finality-switch-4 {
    color: #FFFFFF;
    padding-left: 4px;
}



label#cookiesplus-finality-switch-2[for='cookiesplus-finality-2-off'], label#cookiesplus-finality-switch-3[for='cookiesplus-finality-3-off'], label#cookiesplus-finality-switch-4[for='cookiesplus-finality-4-off'] {
    padding-left: 25px;
}




/*** buscador ***/
.col.col-header-center {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}
.col-header-center .buscador-parafarmacia,
.col-header-center .buscador-medicamentos {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.header-top .search_widget_block {
    width: 100% !important;
    max-width: 550px;
}

/*** buscador parafarmacia & medicamentos ***/
.search_widget_form_inner.input-group {
    width: calc(100% - 110px) !important;
}
select.st_advanced_search_category {
    /*display: none;*/
    pointer-events: none;
    padding: 0;
    width: 110px !important;
    flex: unset !important;
    /*padding-left: 5px;*/
    text-align-last: center; /* alineamos el texto */
    margin: 0;
}
.search_widget_block .btn.search_widget_btn {
    padding: 0 15px!important;
}
@media (max-width: 767px) {
    .search_widget_form.stadvsearch_flex_container {
        -webkit-flex-flow: row wrap;
        -moz-flex-flow: row wrap;
        flex-flow: row wrap;
    }
}   

#iqithtmlandbanners-block-2 .block-title {
    display: none !important;
  }



    #iqithtmlandbanners-block-6 .block-title {
        display: none !important;
      }
    


    #iqithtmlandbanners-block-3 .block-title {
        display: none;
      }

      .bodyParafarmacia div#iqithtmlandbanners-block-3 {
        display: none;
      }

      #iqithtmlandbanners-block-4 .block-title {
        display: none;
      }


      #iqithtmlandbanners-block-7 .block-title {
        display: none;
      }

 
      /***************/
      .seccion-instagram img.il-photo__img {
        height: 350px !important;
        object-fit: cover !important;
    }

    /***************/
      
  .row.logos-kitDigital img {
    height: 50px !important;
    width: auto !important;
  }
  
  #iqithtmlandbanners-block-5 h3 {
    display: none;
  }
  
  #iqithtmlandbanners-block-5 {
    padding-top: 15px;
    display: initial !important;
    display: flex;
    justify-content: center;

  }

  /***********/
  #cbp-hrmenu-tab-23 .cbp-tab-title {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
  }
  #cbp-hrmenu-tab-22 .cbp-tab-title {
    /*font-size: 14px;*/
    font-weight: bold;
    text-transform: uppercase;
  }


  /***********/
  .cms-id-4 nav.breadcrumb {
    display: none !important;
}
.cms-id-4 .page-header h1.h1.page-title {
    display: none !important;
}

div#footer-copyrights img {
    height: 35px !important;
    width: auto !important;
}

/*** buscador movil ***/
    #mobile-header .dropdown-mobile {
        background: #000;
    }
    #mobile-header .dropdown-mobile .search_widget_form_inner.input-group{
        width: 100% !important;
    }